@charset "utf-8";
/* CSS Document */

/*===================logon_login===========================*/
/*-----------------register------------------*/
.register_con{ border:1px solid #d5d5d5; overflow:hidden;}
.info
{
	border-bottom: 1px dotted #ccc;
	height: 40px;
	line-height: 40px;
	letter-spacing: 1px;
	color: #000;
	background:#f6f6f6
}
.info_left
{
	float: left;
	font-size: 14px;
	font-weight: bold;
	padding-left: 20px;
}
.info_right
{
	float: right;
	padding-right: 20px;
}

.login_info
{
	margin-top: 20px;
	padding-bottom: 20px;
	padding-left: 60px;
	padding-right: 60px;
	overflow:hidden;
}
.login_info p{ padding-top:5px;}
.login_left
{
	width: 415px;
	border-right: 1px solid #ccc;
	padding-bottom: 40px;
	padding-top: 30px;
	float: left;
}
.login_img_01
{
	float: left;
}
.enter_button
{
	background: url(../images/sure_button.jpg) no-repeat;
	width: 86px;
	height: 28px;
	margin-top:10px;
	border: none;
	cursor: pointer;
	color:#fff;
	font-family:Î¢ÈíÑÅºÚ;
	font-size:14px;
	font-weight:bold;
}
.login_right
{
	width: 415px;
	padding-bottom: 40px;
	padding-top: 30px;
	float: right;
}
.login_img_01
{
	float: left;
}

/*-----------------register_01------------------*/
.register_info
{
	font-size: 14px;
	line-height: 25px;
	border:1px solid #d5d5d5;
	padding:10px;
}
.register_info .reg_left{ width:120px; display:inline-block; float:left; text-align:right;}
.register_bg_01
{
	background: url(../images/login_info_01.jpg) no-repeat;
	width: 958px;
	height: 25px;
	margin: 0px 0 20px;
}
.register_info p
{

	margin-bottom: 20px;
}
.register_info p a{ color:#ff6000; text-decoration:underline;}
.register_info p a:hover{ color:#ff6000; text-decoration:none;}
.text_style
{
	width: 180px;
	height: 20px;
	color: #000;
	font-size: 14px;
	margin-left: 10px;
	margin-right: 5px;
	border: 1px solid #ccc;
}
.text_heddin_style
{
	background-color: #F1FAFE;
	border: 1px solid #B1DFF3;
	padding: 5px 4px 3px 4px;
	color: #0863C0;
	font-size:12px;
}
.submit_button
{
	background: url(../images/sure_button.jpg) no-repeat;
	width: 86px;
	height: 28px;
	margin-left:120px;
	border: none;
	cursor: pointer;
	color:#fff;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
}

/*-----------------register_02------------------*/
.register_bg_02
{
	background: url(../images/login_info_02.jpg) no-repeat;
	width: 980px;
	height: 25px;
}
.register_under
{
	margin-top: 30px;
	margin-left: 190px;
	margin-bottom: 30px;
	overflow:hidden;
}
.register_left_img
{
	float: left;
	margin-top:5px;
}
.register_right_text
{
	float: left;
	margin-left: 20px;
}
.register_right_prompt{ font-size:18px; font-family:"arial"; font-weight:bold; padding-left:4px;}
.register_div_more
{
	float: right;
	margin-top: 4px;
	margin-left: 30px;
}
.check_button
{
	font-size: 12px;
	width: 100px;
	height: 20px;
}
.next_button, .next_button_hover
{
	background: url(../images/next_button.jpg) no-repeat;
	width: 87px;
	height: 29px;
	margin-left: 65px;
	border: none;
	margin-bottom: 20px;
	cursor: pointer;
	margin-top: 30px;
	cursor: pointer;
}
.next_button_hover
{
	background: url(../images/next_button_hover.jpg) no-repeat;
	width: 87px;
	height: 29px;
}
.email_button
{
	background: url(../images/email_button.jpg) no-repeat;
	width: 128px;
	height: 28px;
	margin-top:10px;
	margin-left:8px;
	border: none;
	cursor: pointer;
	color:#fff;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
}
.register_email_bottom
{
	background: #f7f7f7;
	width: 700px;
	height: 100px;
	margin-left: 140px;
	margin-bottom: 60px;
}
.register_email_bottom h4
{
	padding-left: 30px;
	padding-top: 10px;
	color: #3d3c3c;
	padding-bottom: 5px;
}
.register_email_text
{
	font-size: 12px;
	color: #3d3c3c;
}
.email_text_01
{
	border-right: 1px dashed #d4d2d2;
	width: 170px;
	height: 45px;
	float: left;
	margin-left: 30px;
	line-height: 15px;
	padding-right: 20px;
}
.email_text_02
{
	border-right: 1px dashed #d4d2d2;
	width: 165px;
	height: 45px;
	float: left;
	margin-left: 20px;
	line-height: 15px;
	padding-right: 20px;
}
.email_text_03
{
	width: 170px;
	height: 45px;
	float: left;
	margin-left: 20px;
	line-height: 15px;
}

/*-----------------register_03------------------*/
.register_bg_03
{
	background: url(../images/login_info_03.jpg) no-repeat;
	width: 980px;
	height: 25px;
}

/*-----------------forget_code------------------*/
.forget_code_info
{
	padding-top: 20px;
	color: #000;
	font-size: 14px;
	line-height: 25px;
	padding-left: 60px;
	border:1px solid #d5d5d5;
}
.forget_code_info p
{
	margin-bottom: 20px;
}
.forget_code_email
{
	text-indent: 4px;
	letter-spacing: 0.5px;
}
.sure_button
{
	background: url(../images/sure_button.jpg) no-repeat;
	width: 86px;
	height: 28px;
	margin-left: 53px;
	border: none;
	cursor: pointer;
	color:#fff;
	font-family:Î¢ÈíÑÅºÚ;
	font-size:14px;
	font-weight:bold;
}

/*-----------------logon------------------*/
.logon_info
{
	overflow: hidden;
	padding: 50px 50px 60px 20px;
	background: url(../images/logon_info_bg.jpg) repeat-x;
	border:1px solid #D5D5D5;
	}
.logon_info .lest{ width:80px; display:inline-block; float:left;}
	
	

.logon_left
{
	width:450px;
	float: left;
}
.logon_bg_01
{ border-bottom:1pxsolid#e8e8e8;color:#000;font-size:15px;font-weight:bold;padding-left:10px;line-height:33px;}
.logon_bg_02
{
	
	
	padding-top: 10px;
	color: #000;
	font-size: 14px;
	padding-bottom: 20px;
}
.code_text
{
	letter-spacing: 7px;
}
.user_name, .user_name_hover
{
	background: url(../images/username_frame.jpg) no-repeat;
	width: 161px;
	height: 27px;
	line-height:27px;
	padding-left: 5px;
	font-size: 12px;
	border: none;
}
.user_name_hover
{
	background: url(../images/username_frame_hover.jpg) no-repeat;
	width: 161px;
	height: 27px;
}
.forget_code
{
	padding-left: 10px;
	font-size: 12px;
}
.logon_button
{
	background: url(../images/sure_button.jpg) no-repeat;
	width: 86px;
	height: 28px;
	margin-left: 120px;
	border: none;
	cursor: pointer;
	color:#fff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
}
.logon_right
{
	width: 280px;
	margin-left: 40px;
	margin-top:50px;
	float: right;
}
.fb_blue
{
	font-weight: bold;
	color: #ff6000;
	font-size: 14px;
}
.login_button, .login_button_hover
{
	background: url(../images/login_button.jpg) no-repeat;
	width: 126px;
	height: 43px;
	cursor: pointer;
	border: none;
}
.login_button_hover
{
	background: url(../images/login_button_hover.jpg) no-repeat;
	width: 126px;
	height: 43px;
}


























